
*{font-family: 'Source Sans Pro', sans-serif;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td {margin:0;padding:0;}fieldset,img {border:0;}focus {outline:0;}address,caption,cite,code,dfn,em,strong,th,var,optgroup {font-style:normal; }h1,h2,h3,h4,h5,h6 {font-size:100%; }abbr,acronym {border:0;font-variant:normal;}input,button,textarea,select,optgroup,option {font-family:inherit;font-size:inherit;font-style:inherit; }code,kbd,samp,tt {font-size:100%;}
input,button,textarea,select {*font-size:100%;}
body {line-height:1.5;}ol,ul {list-style:none;}
table {border-collapse:collapse;border-spacing:0;}caption,th {text-align:left;}
sup,sub {font-size:100%;vertical-align:baseline;}
:link,:visited ,ins {text-decoration:none;}
blockquote,q {quotes:none;}blockquote:before,blockquote:after,q:before,q:after {content:'';content:none;}

A:link{color:#333;text-decoration:none; target:_parent}
A:visited{color:#333;text-decoration:none; target:_blank}
A:active{color:#003f88;text-decoration:none; target:_blank}
A:hover{color:#003f88;text-decoration:none; target:_blank}

td{ vertical-align:top}
/*************************************
* public style  author:wenbj
*************************************/
.clearfloat{clear:both;height:0;line-height:0;font-size:0;}
.clearfloat2{overflow:auto;zoom:1;}
.pabs{position: absolute;}
.prel{position:relative;}
.floatL{display:inline;float:left;}
.floatR{ display:inline; float:right;}
html{overflow-y:scroll; font-size:16px;}
body{  margin:0 auto;}
.wap{ width:1200px; margin:0 auto;}

.top-now{background:#004e8c; height:44px;}
.welcome{float:left;}
.nowtime{float:right;}

.header-dig-img{position: absolute;right: 0;}
.dw-toptime{height:35px;line-height: 35px;background: #c03129;width: 100%;}
.dw-time{width: 1200px;margin: 0 auto;}
.dw-timecon{float: left;}
.dw-lxwm{float: right;}
.headerbox{ width:100%; margin:0 auto;height:auto;background-color: #da3229;}
.headerbox-con{width: 1200px;margin: 0 auto;height: 152px;}
.logo{ width:70%;float:left;}
.search{ width:30%;float:left;}
.box_nav{ width:100%; height:auto; background-color:#c03129;}
.nav{ height:55px;line-height: 55px; width: 1200px; margin:0 auto; background-color:#c03129;}

.nav-phone{ display:none;}
.logo-wrapPhone{display:none;}
/**************/
.main, .main2, .links{width:1200px; margin:0 auto;}
.main1{  margin:20px auto;height:auto;}
.news-box{ width:100%; margin-top:20px;}
.news-lb{float:left; width:340px; min-height:235px; _height:235px;}
.news-list{float:left; width:435px; margin-left:20px;}
.news{float:left; width:795px;}
.notice{float:left; margin-left:30px; width:375px;height:auto;}

.main2box{ background:#f4f4f4}
.djyl{width:100%}
.djyl-li{ margin:30px auto;width:290px; height:auto; float:left; background:#fff; box-shadow: 0px 0px 10px #9d9d9d;border-radius: 5px;}
.djjl{float:left; margin-left:20px;width:890px}
.kjbg_bt{ height:auto;}
.kjbg_bt1{text-align:center;height:auto;}

.main3cont{ width:1200px; margin:20px auto 0;}
.links{ height:auto;}
/********/
.footer{ background:url(/templates/da842d2a-381e-4ed9-a5a8-1d98427c68d7/202606/16/images/ditur.png) center top no-repeat #c03129; min-height:140px; _height:140px;}
.footer_link{ margin:0 auto; width:1200px;}
.footer_line{border-top:1px solid #fff;}
.footer_con{ margin:0 auto; width:1200px;}

/****xxkcss****/
.tab{width:100%; }
.ppaa{ float:left; font-size:24px; color:#000033; width:175px; padding-top:8px}
.ppline{float:left; color:#b8b8b8; height:20px; width:2px; padding-top:15px}
.tab1{color:#c03129;font-family: 'Microsoft YaHei' !important;}
.tab1,.tab2,.tab3,.tab4{width:60px;float:left; height:45px; line-height:45px;cursor:pointer;font-size:18px; text-align:center; font-family: 'Microsoft YaHei' !important;margin-top:4px;}
#TabCon1, #TabCon2, #TabCon3, #TabCon4{width:100%; min-height:198px; _height:198px;}
.cAL1More{right:0;text-align:right; top:10px; }
.xixi1{width:100%; height:50px; cursor:pointer; }
.xixi2{width:100%; height:50px; cursor:pointer;}
.xixi3{width:100%; height:50px; cursor:pointer;}
.xixi4{width:100%; height:50px; cursor:pointer;}
@media screen and  (max-width:1200px){	
.header-dig-img{position: absolute;right: 0;}
.dw-toptime{height:35px;line-height: 35px;background: #ac0007;width: 100%;}
.dw-time{width: 100%;margin: 0 auto;}
.dw-timecon{float: left;}
.dw-lxwm{float: right;}
.headerbox{ width:100%; margin:0 auto;height:auto;background-color: #d61820;}
.headerbox-con{width: 100%;margin: 0 auto;height: 152px;}

.nav{ height:55px;line-height: 55px; width: 100%; margin:0 auto; background-color:#c03129;}

.wap{ width:99%; margin:0 auto;}

.navwap{ width:100%; margin:0 auto;}
.main, .main2, .links{width:99%; margin:0 auto;}
.footer_con{ margin:0 auto; width:100%; min-height:140px; _height:140px;}
.footer_link{ margin:0 auto; width:100%;}

/**************/
.main1{  margin:2% auto;height:auto;}
.news{float:none; width:100%;}
.news-box{ width:100%}
.news-lb{float:left; width:40%; min-height:235px; _height:235px;}
.news-list{float:left; width:58%; margin-left:2%;}

.notice{float:none; margin-left:0px; width:100%;height:auto;}

.main2box{ background:#f4f4f4}
.djyl{width:100%}
.djyl-li{ width:100%; height:auto; float:none}
.djjl{float:none; margin-left:0;width:100%}	
.main3{ background:url(/templates/da842d2a-381e-4ed9-a5a8-1d98427c68d7/202606/16/images/mainbj.jpg) no-repeat center bottom;}
.main3cont{ width:99%; margin:2% auto 0;}
.links{ height:auto;}

.logo-wrapPhone img{ width:100%;}
	}
	
@media screen and  (max-width:1100px){	
.header-dig-img{display:block}
.logo{ width:30%;float:left;}
.nav-ul{float:left;width:70%;}
.search{ width:0;float:none; display:none;}
}
@media screen and  (max-width:1000px){	
.dw-toptime{display:none;}
.dw-time{width: 1200px;margin: 0 auto;}
.dw-timecon{float: left;}
.dw-lxwm{float: right;}
.headerbox{display:none;}
.headerbox-con{display:none;}
.box_nav{ display:none;}
.logo-wrapPhone{display:block; width:80%; padding-left:0%; position:absolute;top:4px; left:10px}

.main, .main2, .links{width:99%; margin:0 auto 0;}
.news-box {margin-top:0px;}
.news-lb{float:none; display:none; width:40%; min-height:235px; _height:235px;}
.news-list{float:none; width:100%; margin-left:0%;}

.footer_link{ display:none;}
.footer_line{display:none;}
}

@media screen and  (max-width:800px){
.logo-wrapPhone{display:block; width:80%; padding-left:0%; position:absolute;top:4px; left:10px}
.top-now{display:none;}	
.header1{display:none;}
.nav{ display:none;}
/****xxkcss****/
.tab{width:100%; }
.ppaa{ float:left; font-size:20px; color:#000033; width:90px; padding-top:8px}
}
